html,body{font-family: 'barlow condensed', arial, sans-serif !important;color:#131414;}
img{max-width:100%;}
.clear{clear:both;}
.container-seb{width:90%;padding:0 12px;margin:0 auto;}
.btn-ley{padding:4px 14px;border:3px solid;border-radius:50px;width:fit-content;font-weight: 600;}
a:link,a:visited{color:#2b8ae2 !important;text-decoration:none !important;}
a:hover{color:#B8B8B8 !important;text-decoration:none !important;}

/* Navbar */
nav{position: fixed !important;top:0;left:0;z-index:8800;width:100%;color:#ffffff;}
.logo{margin-bottom:-5px;}
.telefono{font-size:26px;text-align:right;}
nav .btn-ley{border-color:#00be00;color:#ffffff;background:#00be00 url(../wp.png) right center no-repeat;padding:4px 52px 4px 14px;}
nav .btn-ley:hover{color:#00be00;background-color:transparent;background-image: url(../wp2.png);}

/* Animacion */
.estudio{margin-top:55px;}
.carousel-inner{background:#131414;}
.google{width:100%;height:calc(100vh - 55px);display: table;}
.foto1{background:#131414 url(../001.jpg) center no-repeat;background-size: cover;}
.foto2{background:#131414 url(../002.jpg) center no-repeat;background-size: cover;}
.foto3{background:#131414 url(../003.jpg) center no-repeat;background-size: cover;}
.foto4{background:#131414 url(../004.jpg) center no-repeat;background-size: cover;}
.ads{display: table-cell;vertical-align: middle;padding:0 5%;text-align:left;}
.anuncio{padding:2px 0;color:#ffffff;margin:0 auto;font-weight: 700;font-size:5rem;text-transform: uppercase;line-height: 5rem;}
.ads span{font-size:34px;font-weight:600;font-style: italic;color:#ffffff;}
.carousel-item{background-color:#2b8ae2;text-align: center;}
.carousel-control-next, .carousel-control-prev {width:80px !important;}
.carousel-indicators li{width:10px !important;height:10px !important;border-radius: 10px;cursor: pointer;}
.ads .btn-ley{border-color:#2b8ae2;color:#ffffff;background:#2b8ae2;font-size:20px;margin-top:20px;}
.ads .btn-ley:hover{background:none;color:#2b8ae2;}

/* Contenido */
#perfil,#cortinas,#footer{padding:60px 0;}
#cortinas{background:#ededed;text-align: center;}
.delitos{text-align: right;}
h1,h2{font-size:3rem;font-weight:600;}
h2{margin:0 auto;padding-bottom:20px;}
.derecho{font-size:22px;color:#B8B8B8;}
.derecho span{color:#2b8ae2;font-weight:600;}
.penalista{font-size:18px;text-align: left;}
.cortinas{border-radius:.25em;overflow: hidden;width:100%;height:140px;background-size:cover !important;color:#ffffff;font-weight:700;text-transform: uppercase;padding:15px;text-align:left;font-size:18px;margin-bottom:20px;}
#enviado{margin-top:55px;}

/* Pie de pagina */
#footer{background: #131414 !important;color:#ffffff;}
.footn{font-weight:700;font-size:22px;padding-bottom: 10px;display: inline-block;}
.linkbt{border:2px solid #EDEDED;border-radius:20px;margin:4px;}
#footer a:link,#footer a:visited{color:#ffffff !important;}
#footer a:hover{color:#2b8ae2 !important;}
a:hover .linkbt{border-color:#2b8ae2;background:#2b8ae2;}
.logopie{margin-top:-28px;}
.form{position: absolute;top:calc(50vh - 180px);right:5%;width:90%;max-width:420px;}
.form form{background:rgba(13,14,14,0.8);color:#ffffff;padding:30px 15px;}
.form-control{border-radius:0;border:0;background-color:#EDEDED;color:#131414;}
.form-control:active,.form-control:focus{background-color:#EDEDED;color:#131414;}
form .btn-ley{border-color:#2b8ae2;color:#ffffff;background:#2b8ae2;margin-top:20px;cursor: pointer;}
form .btn-ley:hover{background:none;color:#2b8ae2;}
.firma{margin:30px auto 0;text-align: center;color:#666666;}
@media only screen and (max-width: 1340px) {
.form{position:static;max-width:none;margin:0 auto;width:100%;}
.form form{background:none;padding:0 0 30px 0;}
.form-control{background-color:#242424;color:#EDEDED;}
.form-control:active,.form-control:focus{background-color:#242424;color:#EDEDED;}
}
@media only screen and (max-width: 767px) {
nav,.telefono{text-align:center;}
.telefono{padding:6px 0;}
nav .btn-ley{margin:0 auto;}
.anuncio{font-size:4rem;}
.estudio,#enviado{margin-top:140px;}
.google{height:calc(100vh - 140px);}
.delitos{text-align: center;}
.logopie{margin-top: 30px;}
#enviado .ads span{font: size 24px;line-height:24px;}
}
@media only screen and (max-width: 575px) {
.logopie{margin-top: 30px;}
.anuncio{font-size:3.2rem;}
#enviado .anuncio{line-height:48px;padding-bottom:20px;}
}
    